﻿.mobile-menu{display:none;position:fixed;height:100%;width:100%;background-color:rgba(0,0,0,.85);z-index:99999}
.mobile-menu ul{padding:0;margin:0;list-style:none}
.mobile-menu li a{color:#fff;display:block;font-family:oswald regular;font-size:20px;line-height:36px;padding:4px 26px;text-transform:uppercase}
.mobile-menu li a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .top-bar-nav li a{font-size:17px;text-transform:none;line-height:30px}
.mobile-menu .top-bar-nav li i{margin-top:10px;margin-right:4px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}
.mobile-menu .top-bar-nav li{display:inline-block}
#qodef-particles .qodef-p-content{position:relative;margin:0 auto;width:1100px;display:inline-block;vertical-align:middle}
#qodef-particles.fixed .qodef-p-content,#qodef-particles.fullscreen .qodef-p-content{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}


.archive-pagination a {
	background-color: #000;
	border-radius: 3px;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	line-height: 1;
	padding: 10px 15px;
	text-transform: uppercase;
}


.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination li.active a {
	background-color: #0066cc;
	box-shadow: 0 1px 15px 0 rgba(0,0,0,0.2);
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	transform: translateY(-1px);
}


.archive-pagination li {
	display: inline-block;
	margin-bottom: 10px;
}

#footer{position:relative;min-height:100px;}
#footer,#footer a{background-color:#405158;color:silver;}
#footer a:hover{color:white;}
#footer-bk{display:block;position:fixed;height:100%;width:100%;background:#405158;z-index:6;}
.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1){border-top:0}




.alert_box {
  clear: both;
  display: block;
  margin: 5px 0;
  padding: 20px 20px 20px 20px;
  border-radius: 5px;
  position: relative;
}
.loader .preloader__contener{opacity:0;position:absolute;background-color:#D7D7D7;bottom:22vh;left:50%;margin-left:-73px;height:1px;width:146px;overflow:hidden}
.loader .preloader__contener.center__vertical{bottom:50vh}
.loader .preloader__contener .preloader{position:absolute;background-color:#C19C5E;bottom:0;left:0;height:1px;width:0}
.subcl{padding:0 1em 0 0}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

	
	.copyright-skx {margin-top:45%;font-size:12px;}

header nav.right {
  position: absolute;
  right: 0;
}

header nav.right ul li {
  width: 100%;
  float: none;
  padding: 20px 0;
  display: block;
}

.nav_scroll nav.right {
  width: 40%;
}


.col2 .right {
  width: 50%;
  padding: 5px 0;
  float: right;
}


.col2 .right ul {
  width: 100%;
}


.col2 .right ul li {
  width: 100%;
  max-height: 100%;
  display: block;
}


.col2 .right ul li img {
  max-width: 100%;
  display: block;
}


.col2 .right ul li a {
  width: 95%;
  margin: 0 auto;
  display: block;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


#nav {
	float:right;
	margin-top:5px;
	margin-right:10%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C90;
	}

#nav a {
	border: none;
	text-decoration: none;
	color:#660000;
}

#nav a:hover {
	color:#b70101;
}

#page,
#main,
#middle,
.middle_content,
#bottom,
#footer,
.headline,
.cmsms_breadcrumbs,
.headline_outer,
.middle_inner,
.cmsms_row,
.cmsms_row_outer,
.cmsms_row_outer_parent {
  width: 100%;
  position: relative;
}


        .flexbox .has-equal-height-blocks .content-block-text-wrapper footer .footer-inner {
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-self: flex-end;
            -ms-flex-item-align: end;
            align-self: flex-end
        }

table.collapsed						{ border-collapse: collapse; }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.front-hero-text-testimonials {
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 20px;
}


.front-hero-text-testimonials-link {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  transition: opacity 0.2s;
}


.front-hero-text-testimonials-link:hover {
  color: #fff;
  opacity: 0.8;
}

#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#1C5FB9;
	color:#fff;
}

.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.banner,.banner-slides,.slideWrap{
	
}

.banner.slideshow,.slideshow .banner-slides,.slideWrap{
	height: 430px;
}

.banner-slides{
	overflow: hidden;
}

.banner-slides img{
	width: 100%;
}

	.slideshow .banner-slides{
		height: 340px !important;
		overflow: hidden;
	}

	.banner, .banner-slides {
		height: auto !important;
	}
